P  {
	font-size : x-small;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : left;
}

H1  {
	font-size : large;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #006600;
	text-decoration : none;
	text-align : left;
	text-transform : capitalize;
}

H2  {
	font-size : medium;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #CC9900;
	text-align : left;
	text-transform : capitalize;
}

H3  {
	font-size : medium;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #990000;
	text-align : left;
	text-transform : capitalize;
}

A  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #800000;
	text-decoration : underline;
}

A:Visited  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #008000;
}

A:Active  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #800000;
}

A:Hover  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #808000;
}

BODY  {
	background-color : #FFFFFF;
}

H4  {
	font-size : small;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #990000;
	text-align : left;
}

.sub1  {
	color : #800000;
	margin-left : 1cm;
}

.sub2  {
	color : #808080;
	text-indent : 2cm;
}

em  {
	color : #800000;
	font-weight : bold;
	font-style : normal;
}

.sublist  {
	margin-left : 1cm;
}

table  {
	font-size : x-small;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #000000;
}

li  {
	font-size : x-small;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #000000;
}

form  {
	font-size : x-small;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #000000;
}

td  {
	font-size : x-small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #000000;
}

th  {
	text-align : left;
}

